/* Fonts */
@font-face {
    font-family: 'SVN-Linux Libertine';
    src: url('../css/fonts/SVN-Linux-Libertine-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('../css/fonts/SVN-Gilroy-Regular.otf') format('opentype');
}

:root {
    --first-font: 'SVN-Linux Libertine', sans-serif;
    --second-font: 'SVN-Gilroy', sans-serif;
    --highlight-font: 'SVN-Gilroy', sans-serif;
}

p {
    font-family: var(--second-font);
}

body, h3, h4, h5, h6, p, a, li, .subtitle, .info, .read_more, .the_subtitle, .label, .currency {
    font-family: var(--second-font) !important;
}

.title, .title > span.aria-title,
.post_preview_section.carousel h2, .post_preview_section.carousel h3, h2:not(.the_subtitle) {
    font-family: var(--first-font) !important;
}

#main_book_mobile a, #main_book a,
.btns_wrap .btnCta a,
#location_preview .description_box .bnt a {
    font-family: var(--highlight-font);
}

#main_book_mobile a, #main_book a, 
#mobile_bar #main_book_mobile {
    color: #ead8c1;
}

@media (max-width: 767px) {
  body, p {
    font-size: 1.1em;
  }
}

/* Global Styles */
#main_book_mobile a, #main_book a {
    font-weight: bolder;
}

.home .inner_wrapper .title > span.aria-title {
    margin-top: 10px;
}

.content .read_more {
    color: #000000 !important;
}

.content .read_more:hover {
    color: #EAD8C1;
}

@media (min-width: 1350px) {
    .container {
        width: 1300px;
    }
}

/* buttons styling */
.btns_wrap .btnCta a:hover {
    color: #ead8c1;
    background: #000000;
}

.btns_wrap .btnCta a {
    color: #000000;
    background: #ead8c1;
}

.btns_wrap .btnCta {
    background: none;
}

/* menu */
.languages .desktop > ul > li > ul > li a.lang_sel_other:hover,
#highlight_menu ul.menu ul.sub-menu > li:hover > a{
    font-weight: 900;
}

#primary_menu ul.menu > li.current-menu-item .menu_label > a,
#primary_menu ul.menu ul.sub-menu > li.current-menu-item a,
#primary_menu ul.menu ul.sub-menu > li:hover a,
#primary_menu ul.menu > li.current-page-ancestor .menu_label > a {
    color: #000000;
    font-weight: 900;
}

.languages .desktop > ul:hover > li > a.lang_sel_sel {
    color: #EAD8C1 !important;
}

#highlight_menu ul.menu > li > a:hover {
    color: #EAD8C1 !important;
}

#primary_menu ul.menu > li:hover .menu_label > a,
#primary_menu ul.menu ul.sub-menu > li:hover a {
    color: #ffffff;
    font-weight: 900;
}

#primary_menu ul.menu > li .menu_label > a,
#primary_menu ul.menu ul.sub-menu > li a {
    color: #000000;
}

#primary_menu ul.menu > li .menu_label .more_li .fas {
    color: #000000;
}

#primary_menu ul.menu > li .menu_label .more_li:hover .fas {
    color: #ffffff !important;
}


/* font alignment */
p {
    text-align: justify;
}

#opening-hours-1 p {
    text-align: center;
}

/* homepage */
.slideshow_container .frame .frame_border {
    display: none;
}

.home .main.aside_content.social_connect p {
    text-align: center; 
}

@media (min-width: 1200px) {
    .home .main.aside_content.social_connect .big_title {
        font-size: 4.5em;
        margin-top: 10px;
    }
    
    .wrap.list .prev_wrap .preview .col_content .content .title {
        font-size: 4.5em;
    }

    .wrap.list .prev_wrap .preview .col_content .content .subtitle {
        margin-bottom: 30px;
    }

    #video_page_container .video_content .content .title {
        line-height: 1.2em;
    }
}

@media (max-width: 360px) {
    .home .slideshow_container .caption .title {
        font-size: 3.5em;
    }

    html:lang(vi) .home .slideshow_container .caption .title {
        font-size: 2.5em;
    }
}

#location_preview .description_box .description .title,
#location_preview .description_box .description .subtitle,
#location_preview .description_box .description .contacts,
#location_preview .description_box .description .contacts a{
    color: #000000;
}

#location_preview .description_box .bnt a {
    color: #EAD8C1;
}

#video_page_container .video_content::before {
    background: rgb(90, 90, 90, 0.5)
}

/* rooms page */

.page-template-template-rooms .wrap.list .prev_wrap .preview .col_content:before {
    display: none;
}

.page-template-template-single-room #post-preview-2.post_preview_section.carousel h2, .post_preview_section.carousel h3 {
    color: #000;
}

.page-template-template-single-room #post-preview-2, 
.page-template-template-single-room #post-preview-2.post_preview_section.carousel:before {
    background: #fff;
}

.page-template-template-single-room #post-preview-2.post_preview_section.carousel:after {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content {
    margin-top: 60px;
}

.page-template-template-single-room .slideshow_container+.anchor_menu:not(.fixed) .anchors_wrap .wrap .label span:hover {
    color: #EAD8C1;
}

#room_book_0 .btn.btnCta {
    background: #EAD8C1;
    color: #000;
}

.main #room_book_0 .btn.btnCta:hover {
    background-color: #000;;
    color: #EAD8C1;
}

/* offer section */
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content:before,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content:after {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .title,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more:before,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more,
#post-preview-2.post_preview_section.carousel h2 {
    color: #000000;
}

#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more:hover,
#post-preview-2.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more:hover:before{
    color: #EAD8C1;
}

#post-preview-2.post_preview_section.carousel .btns_wrap .btnCta:hover {
    color: #fff;
}

#post-preview-2.post_preview_section.carousel:before {
    background: #fff;
}

#post-preview-2.post_preview_section.carousel:after {
    background: none;
}

/* book now */
#main_book_mobile a:hover, 
#main_book a:hover {
    color: #000000 !important;
}

/* offer page */
.page-template-template-single-offer #post-preview-1 {
    padding-top: 50px !important;
}

/* footer */
#footer_menu_wrap #footer_menu ul.menu li a:hover {
    color: #EAD8C1;
} 

#footer #socials a span[class^="fa"]:hover {
    background: #000000;
}

#footer .address a:hover {
    color: #EAD8C1;
}

/* gallery */
.gallery_section.grid .side_wrap .filters ul li:hover a,
.gallery_section.grid .side_wrap .filters ul li:hover,
.gallery_section.grid .side_wrap .filters ul li.active {
    color: #000000;
    font-weight: 900;
    text-decoration: underline;
}

/* video */
@media  (max-width: 430px) {
    #video:before, #video:hover:after {
    display: none;
    }
}

/* main content menu */
.page-template-template-restaurants .de_block_main_content .btns_wrap .btnPdf a,
.page-template-template-single-service .de_block_main_content .btns_wrap .btnPdf a {
    text-transform: uppercase;
}

/* anchor menu */
.anchor_menu .anchors_wrap .wrap .label:hover,
.anchor_menu .anchors_wrap .wrap .label.active{
    color: #fff;
}

/* form */
.ui-datepicker .ui-datepicker-header .ui-datepicker-title select,
.ui-datepicker .ui-datepicker-calendar thead th{
    color: #000;
}

/* cross device */
@media (max-width: 767px) {
    #logo {
        width: 45%;
        line-height: 70px;
        margin-top: 10px;
    }

        #header_wrapper {
        height: 80px;
    }

    #header {
        height: 90px;
    }
}

/* spa */
.de_block_main_content .btns_wrap .btnPdf {
    text-transform: uppercase;
}

/* facilities */
@media (min-width: 1400px) {
    .post_preview_section.carousel .item_wrap .preview .col_content .content .title:hover {
        text-decoration: underline;
        color: #000;
    }
}

/* booking form */
#booking_form .booking-tab .quickbook-form-tab .month {
    width: 70px;
    font-size: 10px;
}